
<body>
    <app-nav-bar-client></app-nav-bar-client>
    <div class="mt-4 text-center text-light">
        <h2>Catalogo De Estrenos </h2>
        <p>Explora las películas en cartelera y encuentra tu próxima aventura cinematográfica.</p>
    </div>
    <app-card-movie [data]="data"></app-card-movie>
</body>
